.services {
    .service {
        background-color: var(--wp--preset--color--accent);
        border-radius: 20px;
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 1rem;
        height: 100%;
        color: var(--wp--preset--color--base);

        h2, h3, h4, p {
            padding: 2rem;
        }
    }
}